[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCustomNavigator.BeginUpdateButtons

BeginUpdateButtons - locks the buttons before updating them

## Declaration

Source position: dbctrls.pp line 1136

`protected procedure TDBCustomNavigator.BeginUpdateButtons; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.